@echo off
cls

rem Choice /CTipo de copia.

rem GOTO ARJ
GOTO PKZIP

:ARJ
del %1.exe
arj a -je %1 %1\*.d %1\doc\*.* fch\emp.d fch\opr.d
goto fim

:PKZIP
del     %1.zip
pkzip   %1 %1\*.d %1\doc\*.* fch\emp.d fch\opr.d
goto fim

:FIM
rem pause
rem Choice /N /t:S,3 Copias de seguran‡a concluidas.
Choice  /t:S,3 Copias de seguran‡a concluidas.
